net.snowflake.client.jdbcapi

## Class JDBCTestConfig

- java.lang.Object
- - net.snowflake.client.jdbcapi.JDBCTestConfig

    public class JDBCTestConfig
    extends Object

Author:
  hyu

### Field Summary

Fields
`static String` `ACCOUNT`
`static String` `CONNECTION_STR`
`static String` `DATABASE`
`static String` `DRIVER_CLASS_NAME`
`static String` `LOG_DIR`
`static String` `PWD`
`static String` `SCHEMA`
`static String` `SSL`
`static String` `USER`

### Constructor Summary

Constructors
Constructor and Description
`JDBCTestConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DRIVER_CLASS_NAME

    public static String DRIVER_CLASS_NAME

#### DATABASE

    public static String DATABASE

#### SCHEMA

    public static String SCHEMA

#### CONNECTION_STR

    public static String CONNECTION_STR

#### USER

    public static String USER

#### PWD

    public static String PWD

#### ACCOUNT

    public static String ACCOUNT

#### SSL

    public static String SSL

#### LOG_DIR

    public static String LOG_DIR

### Constructor Detail

#### JDBCTestConfig

    public JDBCTestConfig()